window.localisation.it = {
  server: 'Server',
  theme: 'Tema',
  funding: 'Funding',
  users: 'Utenti',
  restart: 'Riavvia il server',
  save: 'Salva',
  save_tooltip: 'Salva le modifiche',
  topup: 'Ricarica',
  topup_wallet: 'Ricarica un portafoglio',
  topup_hint: "Usa l'ID del portafoglio per ricaricare qualsiasi portafoglio",
  restart_tooltip: 'Riavvia il server affinché le modifiche abbiano effetto',
  add_funds_tooltip: 'Aggiungere fondi a un portafoglio',
  reset_defaults: 'Ripristina le impostazioni predefinite',
  reset_defaults_tooltip:
    'Cancella tutte le impostazioni e ripristina i valori predefiniti',
  download_backup: 'Scarica il backup del database',
  name_your_wallet: 'Dai un nome al tuo portafoglio %{name}',
  paste_invoice_label:
    'Incolla una fattura, una richiesta di pagamento o un codice lnurl *',
  lnbits_description:
    "Leggero e facile da configurare, LNbits può funzionare su qualsiasi fonte di finanziamento lightning-network, attualmente supporta LND, Core Lightning, OpenNode, LNPay e persino LNbits stesso! Potete gestire LNbits per conto vostro o offrire facilmente una soluzione di custodia per altri. Ogni portafoglio ha le proprie chiavi API e non c'è limite al numero di portafogli che si possono creare. La possibilità di suddividere i fondi rende LNbits uno strumento utile per la gestione del denaro e come strumento di sviluppo. Le estensioni aggiungono ulteriori funzionalità a LNbits, consentendo di sperimentare una serie di tecnologie all'avanguardia sulla rete Lightning. Abbiamo reso lo sviluppo delle estensioni il più semplice possibile e, in quanto progetto libero e open-source, incoraggiamo le persone a sviluppare e inviare le proprie",
  export_to_phone: 'Esportazione su telefono con codice QR',
  export_to_phone_desc:
    "Questo codice QR contiene l'URL del portafoglio con accesso da amministratore. È possibile scansionarlo dal telefono per aprire il portafoglio da lì.",
  wallets: 'Portafogli',
  add_wallet: 'Aggiungi un nuovo portafoglio',
  delete_wallet: 'Elimina il portafoglio',
  delete_wallet_desc:
    "L'intero portafoglio sarà cancellato, i fondi saranno irrecuperabili",
  rename_wallet: 'Rinomina il portafoglio',
  update_name: 'Aggiorna il nome',
  press_to_claim: 'Premi per richiedere bitcoin',
  donate: 'Donazioni',
  view_github: 'Visualizza su GitHub',
  voidwallet_active: 'VoidWallet è attivo! Pagamenti disabilitati',
  use_with_caution: 'USARE CON CAUTELA - %{nome} portafoglio è ancora in BETA',
  toggle_darkmode: 'Attiva la modalità notturna',
  view_swagger_docs: "Visualizza i documenti dell'API Swagger di LNbits",
  api_docs: 'Documenti API',
  commit_version: 'Commit version',
  lnbits_version: 'Versione di LNbits',
  runs_on: 'Esegue su',
  credit_hint: 'Premere Invio per accreditare i fondi',
  credit_label: '%{denomination} da accreditare',
  paste_request: 'Richiesta di pagamento',
  create_invoice: 'Crea fattura',
  camera_tooltip: 'Usa la fotocamera per scansionare la fattura/QR',
  export_csv: 'Esporta CSV',
  transactions: 'Transazioni',
  chart_tooltip: 'Mostra grafico',
  pending: 'In attesa',
  copy_invoice: 'Copia fattura',
  close: 'Chiudi',
  cancel: 'Annulla',
  scan: 'Scansiona',
  read: 'Leggi',
  pay: 'Paga',
  memo: 'Memo',
  data: 'Dati',
  processing_payment: 'Elaborazione pagamento...',
  not_enough_funds: 'Non ci sono abbastanza fondi!',
  search_by_tag_memo_amount: 'Cerca per tag, memo, importo...',
  invoice_waiting: 'Fattura in attesa di pagamento',
  payment_received: 'Pagamento ricevuto',
  payment_sent: 'Pagamento inviato',
  receive: 'ricevere',
  send: 'inviare',
  outgoing_payment_pending: 'Pagamento in uscita in attesa',
  drain_funds: 'Fondi di drenaggio',
  drain_funds_desc:
    'Questo è un codice QR <code>LNURL-withdraw</code> per prelevare tutti i fondi da questo portafoglio. Non condividerlo con nessuno. È compatibile con <code>balanceCheck</code> e <code>balanceNotify</code>, di conseguenza il vostro portafoglio può continuare a prelevare continuamente i fondi da qui dopo il primo prelievo',
  i_understand: 'Ho capito',
  copy_wallet_url: 'Copia URL portafoglio',
  disclaimer_dialog:
    "La funzionalità di login sarà rilasciata in un futuro aggiornamento; per ora, assicuratevi di salvare tra i preferiti questa pagina per accedere nuovamente in futuro a questo portafoglio! Questo servizio è in fase BETA e non ci assumiamo alcuna responsabilità per la perdita all'accesso dei fondi",
  no_transactions: 'Nessuna transazione effettuata',
  manage_extensions: 'Gestisci le estensioni',
  manage_server: 'Gestisci server',
  estensioni: 'Estensioni',
  no_extensions: 'Non ci sono estensioni installate :(',
  created: 'Creato',
  payment_hash: 'Hash del pagamento',
  fee: 'Tariffa',
  amount: 'Importo',
  unit: 'Unità',
  description: 'Descrizione',
  expiry: 'Scadenza',
  webhook: 'Webhook',
  prova_di_pagamento: 'Prova di pagamento'
}
